Subject: [OAUTH-WG] OAuth interim meeting, 2010-01-21

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 07 Jan 2010 14:01:27 -0700

<hat type='chair'/>

The OAuth WG will hold an interim meeting on January 21, 2010, at 19:00
UTC for 60 minutes, via conference call (WebEx) and the WG's chatroom.
This is the first of what we expect will be a series of meetings leading
up to IETF 77, but at this time we are scheduling only the first session
so that we can work out various logistical issues. Call-in details to
follow from the Secretariat, and agenda to follow from the Chairs.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/